

body main form {
    display: grid;
    gap: 15px;
    width: 30%;
}


body main form label {
    display: grid;
    gap: 5px;


}

body main form label input {
    border: 2px solid blue;
    border-radius: 5px;
    padding: 15px;
}

body main form #button-cont {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

body main form button {
    margin-right: 5px;
    background-color: blue;
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    padding: 10px;
    width: 25%;
}
